Subject: [OKAIRP] Member Check-In & Spring Conference reminder

From: Troy Milligan <[email-masked]>
Date: Thu, 17 Feb 2011 15:23:01 +0000

I just wanted to take a moment and check in with the members and see how things are going for everyone.  How has your institution dealt with the many snow days most of us have had?  Has it impacted your IR and reporting capabilities?  I know it has here...we were closed for 5 days out the 2 weeks right before our HLC visit this week.  Talk about scrambling to catch up!  We also had to adjust our census date from January 31 to February 7 - a whole week's difference because of snow days.  Let me know your thoughts, as I am thinking maybe some type of 'emergency planning - how to compensate for reporting and assessment deadlines given various circumstances' session could be helpful at the next conference.

And speaking of the next conference... if you haven't already marked your calendars for April 1, mark them for your trip to Rose State College for the Spring 2011 OKAIR conference.  The Board is working on conference planning now and hope to have an exciting agenda for you.  Keep an eye out here on the listserv and the OKAIR website for information about the conference AND the call for proposals that will be issued soon.

Let me know what the Board and I can do for you!

Your President,
Troy

Troy Milligan

Director of Institutional Research
Redlands Community College
1300 S. Country Club Road
El Reno, OK 73036
Web: www.redlandscc.edu<http://www.redlandscc.edu/>

Board Member, 2010 - 2013
POISE/PX Users Group
Web: www.puginc.org<http://www.puginc.org/>

President, 2009 - 2012
Oklahoma Association for Institutional Research (OKAIR)
Web: www.okairp.org<http://www.okairp.org/>

Office: 405.422.1206
Fax: 405.422.1204

________________________________

Redlands Community College provides a learner-centered environment committed to academic excellence strengthened through service and civic engagement.